<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
<?php
echo("Przed wywołaniem include...<br />");
//include "abc.php";
echo("Po wywołaniu include...<br />");

echo("Przed wywołaniem require...<br />");
//require "abc.php";
echo("Po wywołaniu require...<br />");
?>
</div>
</body>
</html>

